/************************************************

Stylesheet: Small Stylesheet

*************************************************/
/*********************
GENERAL STYLES
*********************/
body {
	background-color: #FFF;
}
.section-padding {
	padding: 20px 0;
}
.slick-arrow {
	z-index: 1;
}
.hero .slick-prev {
	left: 25px;
}
.hero .slick-next {
	right: 25px;
}
.slick-arrow {
	display: none !important;
}
.testimonials .slick-arrow:before {
	font-size: 0;
	height: 32px;
	width: 18px;
	display: block;
}
.slick-prev, .slick-next {
	width: 12px;
	height: 24px;
}
.testimonials .slick-prev:before {
	content: '';
	background: url(../images/left-arrow.png) no-repeat center;
	background-size: cover;
}
.testimonials .slick-next:before {
	content: '';
	background: url(../images/right-arrow.png) no-repeat center;
	background-size: cover;
}
.header .phone .number {
	display: none;
	color: #555555;
}
.phone a {
	font-size: 20px;
}

.menu-icon::after {
	height: 3px;	
}
.blog #content #inner-content,
.single #content #inner-content {
	padding: 30px 0 60px;
}
.social-media img {
	width: 26px;
}
.menu-icon {
	width: 34px;
	height: 21px;
}
.phone .fa {
	color: #ED1C24;
}
a.with-top-border:before {
	content: '';
	width: 120px;
	height: 1px;
	display: block;
	background-color: #ED1C24;
	margin: 0 auto;
}

.entry-content blockquote,
.flexible-content blockquote {
	line-height: 1.6;
	color: #8a8a8a;
	background-color: #EEEEEE;
	border: none;
	font-style: italic;
	text-align: center;
	margin-bottom: 0;
	padding: 0;
}
 .entry-content blockquote p,
 .flexible-content blockquote p {
	max-width: 916px;
	margin: 0 auto;
	max-width: 571px;
	position: relative;
	font-size: 12px;
	text-align: center;
	padding: 18px 0;
 }



 .flexible-content.two-column blockquote p {
	text-align: center;
	max-width: 348px;
	font-size: 10px;
	padding: 18px 8px;
	margin-bottom: 14px;
 }




 .flexible-content p {
	text-align: justify;
}
 .flexible-content ul {
	list-style-type: none;
}
.header .social-media .fa {
	color: #FFF;
	background-color: #ED1C24;
	padding: 8px 8px;
	font-size: 14px;
	-webkit-transition: background-color 250ms ease-in-out;
	-o-transition: background-color 250ms ease-in-out;
	transition: background-color 250ms ease-in-out;
	max-width: 30px;
	width: 30px;
	text-align: center;
}
.social-media a:hover .fa {
	background-color: #A20009;
}

.footer .social-media .fa {
	color: #000;
	background-color: #ED1C24;
	padding: 8px 8px;
	font-size: 14px;
	-webkit-transition: background-color 250ms ease-in-out;
	-o-transition: background-color 250ms ease-in-out;
	transition: background-color 250ms ease-in-out;
	max-width: 30px;
	width: 30px;
	text-align: center;
}
/*********************
LINK STYLES
*********************/
.top-bar-left, .top-bar-right {
	width: auto;
}
.top-bar-right .menu {
	width: auto;
}
.header .menu a:hover, .header .menu a:focus {
	color: #000000;
}
.off-canvas .menu a {
	background-color: #FFF;
}
.off-canvas .menu li {
	border-bottom: 1px solid #CCC;
}

.is-accordion-submenu-parent > a::after {
	content: '\f107';
    font-family: 'FontAwesome';
    border: none;
    right: 14px;
    margin-top: -8px;
    color: #ED1C24;
}

.off-canvas .menu.submenu a {
	padding-left: 30px;
	font-size: 14px;
	font-weight: 300;
}
.is-accordion-submenu-parent[aria-expanded="true"] > a::after {
	top: 85%;
}
.footer .menu .sub-menu  {
	list-style: outside none none;
margin-left: 24px;
}
.footer .menu .sub-menu li {
	border: none;
}
.footer .menu .sub-menu a {
	font-size: 10px;
}
/*********************
HEADER STYLES
*********************/
.header .logo {
	width: 178px;
}
.top-bar-right .menu {
	float: right;
	margin-top: 4px;
}
.top-bar {
	padding: 16px 12px;
}
.header .social-media {
	text-align: right;
}
.header .phone {
	line-height: 1;
	font-size: 20px;
	padding-right: 8px;
	padding-top: 5px;
}
.header .phone img {
	width: 23px;
}
/*********************
HERO STYLES
*********************/
.hero {
	position: relative;
	border-top: 6px solid #58585A;
}
.hero .bg-image, .hero .video-wrap {
	height: 375px;
}
.hero .video-wrap {
	position: relative;
}

.hero .bg-image {
	background-position: 0% 50%;
}

.hero #hero_bgvid {
	position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 1;
    background-size: cover;
}

.hero .main-text {
	position: absolute;
	top: 0;
	width: 100%;
	text-align: center;
	padding: 0px 16px;
	height: 100%;
	padding-top: 86px;
}
.hero .main-text:before {
		content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.85);
}

.hero .main-text h1 {
	font-size: 28px;
	line-height: 1.2;
	color: #ED1C24;
}
.hero .main-text p:after {
	content: '';
	width: 120px;
	height: 2px;
	display: block;
	background-color: #ED1C24;
	margin: 46px auto 18px;
}
.hero .main-text a {
	font-weight: 300;
	color: #000;
	transition: color 250ms ease-in-out;
}
.hero .main-text a:hover {
	color: #ED1C24;
}
/*********************
MP FORM STYLES
*********************/
.mp-form-section .columns {
	padding: 0 16px;
}
.gfield_html h3 {
	font-size: 20px;
	text-align: center;
}
/*********************
TESTIMONIALS STYLES
*********************/
.testimonials.section-padding {

}
.testimonials:before {
	content: '';
	width: 284px;
	height: 1px;
	display: block;
	background-color: #ED1C24;
	margin: 0 auto;
	margin-bottom: 45px;
}

.testimonials:after {
	content: '';
	width: 284px;
	height: 1px;
	display: block;
	background-color: #ED1C24;
	margin: 0 auto;
	margin-top: 45px;
}
.testimonial {
	text-align: center;
}
.testimonial .main-content {
	box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.22);
	padding: 24px 20px;
	position: relative;
	margin-bottom: 36px;
	margin-top: 8px;
}
  .testimonial .main-content:after {
	 content: "";
	position: absolute;
	width: 0;
	height: 0;
	margin-left: -0.5em;
	bottom: -24px;
	left: 48%;
	box-sizing: border-box;
	border: 12px solid black;
	border-color: transparent transparent #ffffff #ffffff;
	transform-origin: 0 0;
	transform: rotate(-45deg);
	box-shadow: -3px 3px 3px 0 rgba(0, 0, 0, 0.22);
 } 
.testimonial .text {
	font-size: 16px;
	line-height: 1.4;
	color: #58585A;
}
.testimonial .name {
	font-size: 16px;
	font-weight: 400;
	color: #000;
	margin-bottom: 0px;
}
.testimonial .location {
	font-weight: 400;
	color: #ED1C24;
}
.testimonial .qoute-icon {
	padding: 16px 0px;
	display: inline-block;
}
/*********************
ABOUT STYLES
*********************/
.about .primary-button {
	margin-top: 16px;
}
/*********************
HOMEPAGE POSTS STYLES
*********************/
.featured-img-wrapper {
	text-align: center;
	margin-bottom: 8px;
}
.date.blog {
	text-align: center;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 40px;
	border-right: 2px solid #999;
}
.month, .year {
	color: #00ABD7;
	line-height: 1;
	font-weight: 700;
}
.day {
	color: #F09525;
}
.blogs .title {
	font-size: 28px;
	line-height: 1;
	padding: 16px;
	color: #ED1C24;
	-webkit-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.blogs .content {
	text-align: center;
	padding: 16px;
	-webkit-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
		border: 1px solid #FFF;
}
.blogs p {
	font-size: 14px;
}
.date {
	font-weight: 400;
	margin-bottom: 0;
}
.single-link {
	font-size: 14px;
	color: #ED1C24;
	-webkit-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.single-link.with-top-border:before {
	margin-top: 8px;
	margin-bottom: 8px;
	width: 90px;
}
.archive-link {
	font-size: 18px;
	font-weight: 300;
}

.archive-link.with-top-border:before {
	margin-top: 8px;
	margin-bottom: 8px;
	width: 148px;
	height: 2px;
}
.blog-row {
	margin-bottom: 46px;
}
.blogs:hover .content-wrap > .content {
	border: 1px solid #CCC;
}
.blogs:hover .title,
 .blogs:hover .single-link{
	color: #A20009;
}

/*********************
SINGLE POST STYLES
*********************/

/*********************
ARCHIVE POST STYLES
*********************/
.blog .blog-img {
	height: 200px;
    width: 100%;
}
.blog .blog-img {
	margin-bottom: 8px;
}
.blog .title {
	font-size: 18px;
}
.blog .content p {
	margin-bottom: 0;
}
.blog .entry-content a {
	font-size: 12px;
	color: #ED1C24;
	-webkit-transition: color 250ms ease-in-out;
	-o-transition: color 250ms ease-in-out;
	transition: color 250ms ease-in-out;
}

.blog .entry-content a:hover,
.blog .entry-content a:focus {
	color: #A20009;
}
/*********************
CTA STYLES
*********************/
.cta-form .gfield_html p {
	font-size: 14px;
	text-align: center;
	color: #000;
}
/*********************
SUBPAGE STYLES
*********************/
.subpage .s-main-text {
	width: 100%;
	margin: 0 auto;
	position: absolute;
	bottom: 0;
}
.s-main-text h1.title {
	font-size: 24px;
	position: relative;
	max-width: 1140px;
	margin: 0px auto;
	background-color: rgba(255, 255, 255, 0.85);
	line-height: 1;
	padding: 18px 0px;
	text-align: center;
	color: #ED1C24;
}
.subpage-subtext h2 {
	position: relative;
	max-width: 1140px;
	margin: 0px auto;
	padding: 18px 0px;
	text-align: center;
	background-color: rgb(255, 255, 255);
	font-size: 14px;
	color: rgb(0, 0, 0);
	font-family: "Lora",serif;
	line-height: 30px;
}
.subpage-subtext blockquote,
.single .qoute {
	padding: 0px;
	margin: 0px auto;
	max-width: 1140px;
	background-color: rgb(238, 238, 238);
	border: none;
}
.subpage-subtext blockquote p,
.single .qoute p { 
	position: relative;
	padding: 18px 8px;
	text-align: center;
	color: #000;
	font-size: 12px;
	font-style: italic;
	margin: 0px auto;
	max-width: 514px;
	line-height: 1.2;
}

.page-title {
	display: none;
}
.subpage .main-content,
.subpage .no-question {
	padding: 8px 0 120px;
}


.widget_recent_entries .widgettitle {
	font-family: "Lora",serif;
}
.widget_recent_entries li {
	border-left: 2px solid #ED1C24;
	line-height: 24px;
}
.widget_recent_entries a {
	font-weight: 300;
	padding: 0 16px;
	font-size: 12px;
}

/*********************
Contact MAP STYLES
*********************/
.map {
	width: 100%;
	position: relative;
	height: 400px;
}
.map iframe {
	border: 0px none;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}
/*********************
BLOG STYLES
*********************/
.blog .title,
.single .title {
	font-size: 18px;
	text-align: left;
	color: #ED1C24;
	margin-bottom: 0;
}
.blog .date,
.single .date {
	font-weight: 400;
	margin-bottom: 8px;
}
.blog .hentry {
	margin-bottom: 24px;
}
.single .hentry {
	margin-bottom: 50px;
}



/*********************
FOOTER STYLES
*********************/
.footer {
	padding: 25px 0;
}
.footer .phone .number {
	font-size: 26px;
	font-weight: 300;
}
.footer .phone .fa {
	font-size: 20px;
}
.footer .logo {
	width: 100px;
	margin-bottom: 8px;
}
.footer .col-left {
	text-align: center;
}
.footer .phone a {
	color: #FFF;
	 font-size: 16px;
}
.footer .phone img {
	width: 18px;
	padding-bottom: 8px;
}
.footer .social-media a {
	color: #00ABD7;
}
.footer .links {
	padding: 20px 16px 45px;
}
.footer .menu {
	display: inline-block;
}
.footer .menu li {
	border-left: 2px solid #ED1C24;
	line-height: 1.2;
}
.footer .menu a {
	color: #FFF;
	padding-top: 4px;
	padding-bottom: 4px;
	display: inline-block;
	font: 300 12px 'Roboto', sans-serif;
}
.footer .menu a:hover {
	color: #ED1C24; 
}
.footer .social-media,
.footer .business-card {
	margin: 16px 0px;
}
.po-box {
	max-width: 164px;
	margin: 0px auto;
}
.po-box img {
	position: absolute;
	left: 10px;
	top: 6px;
}
.po-box p {
	color: #FFF;
	margin-bottom: 0px;
	font-size: 14px;
	text-align: left;
	padding-left: 41px;
}
.footer .business-card p {
 	color: #FFF;
	margin-bottom: 0;
	font-size: 14px;
}
.footer .credits {
	text-align: center;
}
.credits li {
	display: inline-block;
	margin: 0px 8px;
}
.credits img {
	height: 35px;
}
.bottom-footer {
	text-align: center;
}
.bottom-footer .inner-content {
	padding: 12px 0;
}
.copyright, .privacy {
	margin: 5px 0;
}
.privacy a {
	color: #555555;
}
.privacy a:hover, .privacy a:focus {
	color: #ED1C24;
}